<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="SeqAn"
	ProjectGUID="{7FF7C127-D59B-4681-9897-AF51E40241FC}"
	RootNamespace="SeqAn"
	Keyword="MakeFileProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration Name="file_speed|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_dfs|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_path_bellmanford|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_find_stringset|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="file_readwrite|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_supermaxrepeats|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_topsort|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="find_approx|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="find_exact|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="alphabet|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_maxrepeats|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_flow_fordfulkerson|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_lcs|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="modifier_modreverse|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_scc|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_find|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="alignment_local|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="modifier_modview|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="segmentalignment|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_mummy|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_path_transitive|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_path_dag|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="lagan|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_node_predicate|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_mums|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_path_dijkstra|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_bfs|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="iterator|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_path_allpairs|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="blast_report|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_hmm|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_tree_prim|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_his|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="rooted_iterator|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="zscore|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="seeds|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="find_wild|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="index_sufarray|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_path_floydwarshall|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_hmm_silent|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="allocator|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_lis|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="file_format|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="alignment_msa|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="find_motif|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="modifier_nested|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="alignment|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="graph_algo_tree_kruskal|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>
		<Configuration Name="pizzachili|Win32" ConfigurationType="0">
			<Tool Name="VCNMakeTool"
				BuildCommandLine="&quot;$(VCInstallDir)bin\cl.exe&quot; &quot;$(ConfigurationName).cpp&quot; /I &quot;..&quot; /EHsc /MTd /Zi /D &quot;_CONSOLE&quot; /D &quot;_CRT_SECURE_NO_DEPRECATE&quot; /D &quot;DEBUG&quot; /D &quot;WIN32&quot; /Zc:wchar_t /W2 /wd4996" Output="&quot;$(ConfigurationName).exe&quot;"/>
		</Configuration>

	</Configurations>
	<References>
	</References>
	<Files>
		<File RelativePath=".\file_speed.cpp"></File>
		<File RelativePath=".\graph_algo_dfs.cpp"></File>
		<File RelativePath=".\graph_algo_path_bellmanford.cpp"></File>
		<File RelativePath=".\index_find_stringset.cpp"></File>
		<File RelativePath=".\file_readwrite.cpp"></File>
		<File RelativePath=".\index_supermaxrepeats.cpp"></File>
		<File RelativePath=".\graph_algo_topsort.cpp"></File>
		<File RelativePath=".\find_approx.cpp"></File>
		<File RelativePath=".\find_exact.cpp"></File>
		<File RelativePath=".\alphabet.cpp"></File>
		<File RelativePath=".\index_maxrepeats.cpp"></File>
		<File RelativePath=".\graph_algo_flow_fordfulkerson.cpp"></File>
		<File RelativePath=".\graph_algo_lcs.cpp"></File>
		<File RelativePath=".\modifier_modreverse.cpp"></File>
		<File RelativePath=".\graph_algo_scc.cpp"></File>
		<File RelativePath=".\index_find.cpp"></File>
		<File RelativePath=".\alignment_local.cpp"></File>
		<File RelativePath=".\modifier_modview.cpp"></File>
		<File RelativePath=".\segmentalignment.cpp"></File>
		<File RelativePath=".\index_mummy.cpp"></File>
		<File RelativePath=".\graph_algo_path_transitive.cpp"></File>
		<File RelativePath=".\graph_algo_path_dag.cpp"></File>
		<File RelativePath=".\lagan.cpp"></File>
		<File RelativePath=".\index_node_predicate.cpp"></File>
		<File RelativePath=".\index_mums.cpp"></File>
		<File RelativePath=".\graph_algo_path_dijkstra.cpp"></File>
		<File RelativePath=".\graph_algo_bfs.cpp"></File>
		<File RelativePath=".\iterator.cpp"></File>
		<File RelativePath=".\graph_algo_path_allpairs.cpp"></File>
		<File RelativePath=".\blast_report.cpp"></File>
		<File RelativePath=".\graph_hmm.cpp"></File>
		<File RelativePath=".\graph_algo_tree_prim.cpp"></File>
		<File RelativePath=".\graph_algo_his.cpp"></File>
		<File RelativePath=".\rooted_iterator.cpp"></File>
		<File RelativePath=".\zscore.cpp"></File>
		<File RelativePath=".\seeds.cpp"></File>
		<File RelativePath=".\find_wild.cpp"></File>
		<File RelativePath=".\index_sufarray.cpp"></File>
		<File RelativePath=".\graph_algo_path_floydwarshall.cpp"></File>
		<File RelativePath=".\graph_hmm_silent.cpp"></File>
		<File RelativePath=".\allocator.cpp"></File>
		<File RelativePath=".\graph_algo_lis.cpp"></File>
		<File RelativePath=".\file_format.cpp"></File>
		<File RelativePath=".\alignment_msa.cpp"></File>
		<File RelativePath=".\find_motif.cpp"></File>
		<File RelativePath=".\modifier_nested.cpp"></File>
		<File RelativePath=".\alignment.cpp"></File>
		<File RelativePath=".\graph_algo_tree_kruskal.cpp"></File>
		<File RelativePath=".\pizzachili.cpp"></File>

	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
